<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="0ddd11e2-5080-47b5-959c-96ffe1ea7e011" value="0" />
    <int name="0ddd11e2-5080-47b5-959c-96ffe1ea7e01MusicUserIsBrandProfile" value="0" />
    <set name="0ddd11e2-5080-47b5-959c-96ffe1ea7e01MusicBusinessProfileIds" />
</map>
